<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
*/
 // Check to ensure this file is included in osConcert!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Barcode Orders Data');
define('NO_DATA', 'No Data: Table "orders_barcode" does not exist!');
define('BARCODE_DATA', '<h5>Data from the TABLE orders_barcode</h5>Also try <a href="barcodes_export.php">Barcodes Export</a>');
?>
